{
  "compilerOptions": {
    "target": "es5",
    "module": "commonjs",
    "outDir": "out/ts",
    "declaration": false,
    "removeComments": true,
    "moduleResolution": "node",
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "types": ["node"],
    "typeRoots": [
      "node_modules/@types"
    ]
  }
}
